I tried 'gem install mysql --no-rdoc --no-ri' and I get:
-------------------------------------------------
Successfully installed mysql-2.7.3-x86-mswin32
1 gem installed
--------------------------------------------------
but "require 'mysql'" still doesn't work.


"Haris Bogdanovic" <fbogdanovic / xnet.hr> wrote in message 
news:g0fad0$7ed$1 / garrison.globalnet.hr...
> When I try to 'gem install mysql' I get the following error:
>
> -------------------------------------------------------------------------------------
>
> Successfully installed mysql-2.7.3-x86-mswin32
> 1 gem installed
> Installing ri documentation for mysql-2.7.3-x86-mswin32...
> Installing RDoc documentation for mysql-2.7.3-x86-mswin32...
> ERROR:  While generating documentation for mysql-2.7.3-x86-mswin32
> ... MESSAGE:   Unhandled special: Special: type=17, text="<!-- $Id: 
> README.html,
> v 1.20 2006-12-20 05:31:52 tommy Exp $ -->"
> ... RDOC args: --op 
> c:/ruby/lib/ruby/gems/1.8/doc/mysql-2.7.3-x86-mswin32/rdoc -
> -exclude ext --main README --quiet ext README docs/README.html
> (continuing with the rest of the installation)
>
> ----------------------------------------------------------------------------------------
>
> require 'mysql' doesn't work ("no such file to load - mysql")
>
> How can I make this work ?
>
> Thanks.
>